libgmt5_5.4.5+dfsg-2+b1_amd64.deb


Advertisement

Description

libgmt5 - Generic Mapping Tools Library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libgmt5_5.4.5+dfsg-2+b1_amd64.deb
Package name libgmt5
Package version 5.4.5+dfsg
Package release 2+b1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage http://gmt.soest.hawaii.edu/
License -
Maintainer Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Download size 1.33 MB
Installed size 3.73 MB

Alternatives

Package Version Architecture Repository
libgmt5_5.4.5+dfsg-2+b1_i386.deb 5.4.5+dfsg i386 Debian Main
libgmt5 - - -

Requires

Name Value
libc6 >= 2.27
libcurl3-gnutls >= 7.16.2
libfftw3-single3 >= 3.3.5
libgdal20 >= 2.1.0
liblapack.so.3 -
liblapack3 -
libnetcdf13 >= 4.0.1
libpcre3 -
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgmt5_5.4.5+dfsg-2+b1_amd64.deb
Source Package gmt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgmt5 deb package:
    # sudo apt-get install libgmt5

Files

Path
/usr/lib/x86_64-linux-gnu/libgmt.so.5
/usr/lib/x86_64-linux-gnu/libgmt.so.5.4.5
/usr/lib/x86_64-linux-gnu/libpostscriptlight.so.5
/usr/lib/x86_64-linux-gnu/libpostscriptlight.so.5.4.5
/usr/share/doc/libgmt5/NEWS.Debian.gz
/usr/share/doc/libgmt5/changelog.Debian.amd64.gz
/usr/share/doc/libgmt5/changelog.Debian.gz
/usr/share/doc/libgmt5/copyright

Changelog

2019-05-21 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.5+dfsg-2) unstable; urgency=medium
* Remove package name from lintian overrides.
* Add upstream patch to fix segfault with NetCDF 4.6.3.
(closes: #929264)
2019-01-05 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.5+dfsg-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.3.0, no changes.
* Update copyright years for copyright holders.
* Update upstream metadata for move to GitHub.
2018-10-26 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.4+dfsg-3) unstable; urgency=medium
* Bump Standards-Version to 4.2.1, no changes.
* Add Build-Depends-Package field to symbols file.
* Change build dependency from libpcre3-dev to libpcre2-dev.
(closes: #911934)
* Add patch to fix spelling errors.
2018-07-31 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.4+dfsg-2) unstable; urgency=medium
* Bump Standards-Version to 4.1.5, no changes.
* Drop autopkgtest to test installability.
* Add lintian override for testsuite-autopkgtest-missing.
2018-07-01 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.4+dfsg-1) unstable; urgency=medium
* New upstream release.
* Update copyright-format URL to use HTTPS.
* Fix deprecated source override location.
* Update Vcs-* URLs for Salsa.
* Bump Standards-Version to 4.1.4, no changes.
* Strip trailing whitespace from control & rules files.
* Refresh patches.
* Fix bash-completion installation.
* Update symbols for 5.4.4.
2018-01-03 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.3+dfsg-1) unstable; urgency=medium
* New upstream release.
* Update copyright years for copyright holders.
* Update symbols for 5.4.3.
* Bump Standards-Version to 4.1.3, no changes.
2017-12-26 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.2+dfsg-2) unstable; urgency=medium
* Change priority from extra to optional.
* Bump Standards-Version to 4.1.2, changes: priority.
* Add python3-sphinx to build dependencies.
* Strip trailing whitespace from changelog & rules.
* Add some Multi-Arch fields suggested by Multiarch hinter.
* Drop obsolete dbg package.
* Add lintian override for debian-watch-uses-insecure-uri.
2017-06-27 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.2+dfsg-1) unstable; urgency=medium
* New upstream release.
* Drop m68k-support.patch, applied upstream.
Refresh manpage-section.patch.
* Update symbols for 5.4.2.
2017-06-26 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.1+dfsg-3) unstable; urgency=medium
* Fix SOURCE_DATE_EPOCH use.
2017-06-24 - Bas Couwenberg <sebastic@debian.org>
gmt (5.4.1+dfsg-2) unstable; urgency=medium
* Add patch by John Paul Adrian Glaubitz for m68k support.
(closes: #865726)
* Bump Standards-Version to 4.0.0, no changes.
* Add autopkgtest to test installability.
* Use pkg-info.mk variables instead of dpkg-parsechangelog output.

See Also

Package Description
libgnat-7_7.4.0-14_amd64.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-alpha-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-amd64-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-arm64-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-armel-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-armhf-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-hppa-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-i386-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-m68k-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-mips64-cross_8.3.0-19cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-mips64r6-cross_8.3.0-19cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-mips64r6el-cross_8.3.0-19cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-mipsr6-cross_8.3.0-19cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-mipsr6el-cross_8.3.0-19cross1_all.deb runtime for applications compiled with GNAT (shared library)
libgnat-8-powerpc-cross_8.3.0-22cross1_all.deb runtime for applications compiled with GNAT (shared library)
Advertisement
Advertisement